prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.26
Libs: -L${libdir} -lflickcurl
Libs.private:  -lxml2 -lm -pthread -lz -licuuc -licudata -lpthread -lm -lcurl -lraptor2
Cflags: -I${includedir}
Requires: raptor2 >= 2.0.0

